[Neo4j] Neoclipse errors

Anders Nawroth anders at neotechnology.com
Fri Mar 4 18:20:43 CET 2011


Hi!

2011-03-04 18:07, Massimo Lusetti skrev:
> I read that I should use the same version for the DB and Neoclipse, is
> that causing the error?

Yes.

> If I want to "see" my node space do I have to try to compile neoclipse
> from source? Is that feasible?

If you can wait until tomorrow, I'll release a 1.3.M03 compatible version.


/anders


More information about the User mailing list